Description

Can you please advise whether it is possible to use certain items from the BHPS questionnaire to comprise part of a new
questionnaire? If so, will the BHPS just need to be referenced/credited in the new survey or are there additional steps required?

History

#1 - 03/09/2016 08:48 AM - Victoria Nolan
- Status changed from New to In Progress

- Private changed from Yes to No

Dear Carys,

Many thanks for your enquiry, we will get back to you as soon as we can.
Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/09/2016 02:42 PM - Victoria Nolan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 90

Dear Carys,

There are some sections of the questionnaire which are licensed from a third party — the SF12 battery of questions and some of the cognitive function
tests that were carried at Wave 3 of Understanding Society (but not in the BHPS). However, the majority of questions are either from other publicly
available surveys (see the ESRC UK Data Service “Variable and Question bank” for good information about questions
https://discover.ukdataservice.ac.uk/variables) or were developed for the BHPS and Understanding Society. For these questions, you need only credit
the source (which may be BHPS, UKHLS or one of the other surveys).

| hope this helps to answer your query, and please don't hesitate to ask if we can help with anything else.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#3 - 03/09/2016 02:42 PM - Victoria Nolan

- Assignee changed from Victoria Nolan to Carys Chainey

#4 - 03/22/2016 04:09 PM - Victoria Nolan
- Status changed from Resolved to Closed

- % Done changed from 90 to 100
